.about-01 {
    min-height: 80vh;
    background: #1764d8;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 10%;
}

.about-01 * {
    color: white;
}

.about-01 h2 {
    font-size: 6rem;
    max-width: 50%;
    line-height: 1.2;
}

.about-01 p {
    max-width: 40%;
    font-size: 1.5rem;
    text-align: end;
}

.about-1-A {
    display: flex;
    justify-content: space-between;
    padding: 0 10%;
    margin-top: -10rem;
    padding-bottom: 5rem;
}

.about-1-A img,
.about-1-A .video01 {
    height: 600px;
    border-radius: 2rem;
}

.about-1-A img {
    width: 60%;
    max-width: 60%;
    object-fit: cover;
    /* border: 1px solid red; */
}

.about-1-A .video01 {
    max-width: 39%;
    object-fit: cover;
    width: 39%;
    /* border: 10px solid red; */
}

@media screen and (width <=1700px) {

    .about-01 {
        min-height: 600px;
        padding-bottom: 100px;
    }

    .about-01 h2 {
        font-size: 5rem;
    }

    .about-01 p {
        font-size: 1.25rem;
        max-width: 45%;
    }

    .about-1-A img,
    .about-1-A .video01 {
        max-height: 500px;
    }
}

@media screen and (width <=1200px) {
    .about-01 h2 {
        font-size: 4rem;
    }

    .about-01 p {
        font-size: 1rem;
    }
}

@media screen and (max-width: 800px) {
    .about-01 {
        flex-direction: column;
        padding: 8rem 5%;
        justify-content: center;
        gap: 1rem;
        min-height: 400px;
    }

    .about-01 h2 {
        font-size: 2rem;
        font-weight: 500;
    }

    .about-01 :is(h2, p) {
        max-width: 100%;
        width: 100%;
        text-align: center;
    }

    .about-01 p br {
        display: none;
    }

    .about-1-A {
        flex-direction: column;
        padding: 0 5%;
        margin-top: -5rem;
        gap: .5rem;
        padding-bottom: 3rem;
    }

    .about-1-A img,
    .about-1-A .video01 {
        width: 100%;
        max-width: 100%;
        max-height: 300px;
    }

}

/* -------------------------------- */
/* about-timeline */

.about-timeline {
    max-width: 100%;
    padding: 0 30% 5rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.about-timeline .timeline-div {
    padding: 2rem;
    border: 1px solid gainsboro;
    position: sticky;
    top: 10vh;
    background: white;
}

.about-timeline .timeline-div .year::after {
    position: absolute;
    content: '';
    height: 1rem;
    width: 1rem;
    background: #1764d8;
    left: -2.5rem;
    top: -2.5rem;
    /* opacity: .1; */
}

.about-timeline .timeline-div .year {
    font-size: 4rem;
    position: relative;
}

.about-timeline .timeline-div .awards {
    font-weight: 400;
    font-size: 2rem;
    margin: 1rem 0 .5rem;
    background: linear-gradient(90deg, rgba(164, 150, 255, 1) 50%, rgba(0, 242, 255, 1) 100%);
    background-clip: text;
    color: transparent;
}

.about-timeline .timeline-div p {
    font-size: 1.25rem;
}

.timeline-head {
    font-size: 4rem;
    padding-bottom: 2rem;
    text-align: center;
}

.timeline-head-contact {
    padding-top: 7rem;
    padding-bottom: .5rem;
    background: whitesmoke;
}

.timeline-head-description {
    text-align: center;
    font-size: 1.5rem;
    padding-inline: 25%;
    opacity: .5;
    border-bottom: 1px solid gainsboro;
    padding-bottom: 4rem;
    background: whitesmoke;
}

@media screen and (max-width: 800px) {
    .about-timeline {
        max-width: 100%;
        padding: 0 5% 3rem;
        padding-left: calc(5% + .5rem);
    }

    .about-timeline .timeline-div .year {
        font-size: 2.5rem;
    }

    .about-timeline .timeline-div .awards {
        font-size: 1.5rem;
    }

    .about-timeline .timeline-div {
        top: 100px;
        padding: 1.5rem;
    }

    .about-timeline .timeline-div p {
        font-size: 1.1rem;
    }

    .about-timeline .timeline-div .year::after {
        left: -2rem;
        top: -2rem;
    }

    .timeline-head {
        font-size: 1.75rem;
        padding-inline: 5%;
    }

    .timeline-head-description {
        text-align: center;
        font-size: 1.25rem;
        padding-inline: 5%;
        opacity: .5;
        border-bottom: 1px solid gainsboro;
        padding-bottom: 2rem;
    }
}

/* -------------------------------- */
/* about-ceo */
.about-ceo {
    padding: 0 10% 4rem;
    display: flex;
    justify-content: space-between;
}

.about-ceo-right {
    width: 45%;
    max-width: 45%;
}

.about-ceo img {
    max-width: 50%;
    width: 50%;
    max-height: 600px;
    object-fit: cover;
    object-position: 0% 0%;
    border-radius: .5rem;
}

.about-ceo-right h2 {
    font-size: 3rem;
    font-weight: 500;
}

.about-ceo-right h3 {
    font-size: 2rem;
}

.about-ceo-right p {
    margin-top: 2rem;
    opacity: .75;
    font-size: 1.25rem;
}

.about-ceo-grid {
    display: grid;
    padding: 0 10% 4rem;
    gap: 1rem;
    grid-template-columns: repeat(5, 1fr);
}

.about-ceo-grid-div {
    max-width: 100%;
}

.about-ceo-grid-div img {
    max-width: 100%;
    width: 100%;
    border-radius: .5rem;
}

.about-ceo-grid-div h2 {
    font-size: 1.5rem;
    font-weight: 400;
    margin: 1rem 0 .25rem;
    text-align: center;
}

.about-ceo-grid-div p {
    text-align: center;
}

@media screen and (max-width : 800px) {
    .about-ceo {
        flex-direction: column;
        padding: 0 5% 1.5rem;
    }

    .about-ceo-right h2 {
        font-size: 2rem;
        margin-top: 1.5rem;
    }

    .about-ceo-right h3 {
        font-size: 1.5rem;
    }

    .about-ceo-right p {
        margin-top: 1rem;
        font-size: 1.1rem;
    }

    .about-ceo img,
    .about-ceo-right {
        width: 100%;
        max-width: 100%;
    }

    .about-ceo-grid-div h2 {
        margin-top: .25rem;
    }

    .about-ceo-grid {
        padding: 0 5% 2rem;
    }

    .about-ceo-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 2rem .5rem;

    }
}